<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<script src="https://kit.fontawesome.com/76c0687730.js"
	crossorigin="anonymous"></script>

<title>header</title>
</head>
<body>
	<h1 class="top_text">Anyone</h1>


	<div class="row">
		<div class="col-sm-4">
			<button type=“button” class="mypage"
				onclick="location.href='mypage.html'">マイページ</button>

			<button type=“button” class="sell"
				onclick="location.href='exhibit.html'">出品</button>

			<button type=“button” class="logout"
				onclick="location.href='login.html'">ログアウト</button>
		</div>
	</div>


	<hr class=hr_1>

</body>
</html>